
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32421.90
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConsoleApp", "ConsoleApp\ConsoleApp.csproj", "{42720F37-2AAE-4B3D-AA7E-79A7C37D4C37}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sync-Ueb01-Counter", "Sync-Ueb01-Counter\Sync-Ueb01-Counter.csproj", "{AB57199F-6373-4730-AB5B-76803A589AAF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sync-Ueb02-Latch", "Sync-Ueb02-Latch\Sync-Ueb02-Latch.csproj", "{BCCFD952-F042-483E-8660-EEAD346E37E5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sync-Ueb03-WaitPool", "Sync-Ueb03-WaitPool\Sync-Ueb03-WaitPool.csproj", "{6041729C-8528-49A7-B335-1720B46DEFD1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sync-Ueb04-NestedMonitor", "Sync-Ueb04-NestedMonitor\Sync-Ueb04-NestedMonitor.csproj", "{839AB456-68F3-4ABC-A0EE-95F08FEFC033}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sync-Ueb05-LostSignals", "Sync-Ueb05-LostSignals\Sync-Ueb05-LostSignals.csproj", "{8605252D-7232-4E7A-B1E0-BF273947F3CB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MqttTest", "MqttTest\MqttTest.csproj", "{EB76DC93-79D0-4837-8A49-D825CDE4C6A3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RobotLib", "RobotLib\RobotLib.csproj", "{915E2889-F10D-4D02-8313-308F642EC64F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RobotConsoleClient", "RobotConsoleClient\RobotConsoleClient.csproj", "{7FFC4B71-FFC2-45A1-941D-4B0A78C20B89}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RobotClientWpf", "RobotClientWpf\RobotClientWpf.csproj", "{1D715C65-A8D8-45D3-AE63-D88C60337505}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RaspiControl", "RaspiControl\RaspiControl.csproj", "{CE8FA2F2-2DE4-40B6-A933-988E135C5039}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{42720F37-2AAE-4B3D-AA7E-79A7C37D4C37}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42720F37-2AAE-4B3D-AA7E-79A7C37D4C37}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42720F37-2AAE-4B3D-AA7E-79A7C37D4C37}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42720F37-2AAE-4B3D-AA7E-79A7C37D4C37}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB57199F-6373-4730-AB5B-76803A589AAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB57199F-6373-4730-AB5B-76803A589AAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB57199F-6373-4730-AB5B-76803A589AAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB57199F-6373-4730-AB5B-76803A589AAF}.Release|Any CPU.Build.0 = Release|Any CPU
		{BCCFD952-F042-483E-8660-EEAD346E37E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCCFD952-F042-483E-8660-EEAD346E37E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCCFD952-F042-483E-8660-EEAD346E37E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCCFD952-F042-483E-8660-EEAD346E37E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{6041729C-8528-49A7-B335-1720B46DEFD1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6041729C-8528-49A7-B335-1720B46DEFD1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6041729C-8528-49A7-B335-1720B46DEFD1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6041729C-8528-49A7-B335-1720B46DEFD1}.Release|Any CPU.Build.0 = Release|Any CPU
		{839AB456-68F3-4ABC-A0EE-95F08FEFC033}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{839AB456-68F3-4ABC-A0EE-95F08FEFC033}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{839AB456-68F3-4ABC-A0EE-95F08FEFC033}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{839AB456-68F3-4ABC-A0EE-95F08FEFC033}.Release|Any CPU.Build.0 = Release|Any CPU
		{8605252D-7232-4E7A-B1E0-BF273947F3CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8605252D-7232-4E7A-B1E0-BF273947F3CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8605252D-7232-4E7A-B1E0-BF273947F3CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8605252D-7232-4E7A-B1E0-BF273947F3CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB76DC93-79D0-4837-8A49-D825CDE4C6A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB76DC93-79D0-4837-8A49-D825CDE4C6A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB76DC93-79D0-4837-8A49-D825CDE4C6A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB76DC93-79D0-4837-8A49-D825CDE4C6A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{915E2889-F10D-4D02-8313-308F642EC64F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{915E2889-F10D-4D02-8313-308F642EC64F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{915E2889-F10D-4D02-8313-308F642EC64F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{915E2889-F10D-4D02-8313-308F642EC64F}.Release|Any CPU.Build.0 = Release|Any CPU
		{7FFC4B71-FFC2-45A1-941D-4B0A78C20B89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FFC4B71-FFC2-45A1-941D-4B0A78C20B89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FFC4B71-FFC2-45A1-941D-4B0A78C20B89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FFC4B71-FFC2-45A1-941D-4B0A78C20B89}.Release|Any CPU.Build.0 = Release|Any CPU
		{1D715C65-A8D8-45D3-AE63-D88C60337505}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D715C65-A8D8-45D3-AE63-D88C60337505}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D715C65-A8D8-45D3-AE63-D88C60337505}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D715C65-A8D8-45D3-AE63-D88C60337505}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE8FA2F2-2DE4-40B6-A933-988E135C5039}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE8FA2F2-2DE4-40B6-A933-988E135C5039}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE8FA2F2-2DE4-40B6-A933-988E135C5039}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE8FA2F2-2DE4-40B6-A933-988E135C5039}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A5C1D40B-1119-4958-885D-1B0FF413EDE8}
	EndGlobalSection
EndGlobal
